Bug 179804 (Leg-KDE-Track) - Multiple KDE package tracker for multiple vulnerabilities
Summary: Multiple KDE package tracker for multiple vulnerabilities
Status: CLOSED WONTFIX
Alias: Leg-KDE-Track
Product: Fedora Legacy
Classification: Retired
Component: kdelibs   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard: LEGACY, rh73, rh90, 1, 2, 3
Keywords: Security
Depends On: 152816 152880 164487 178606 180057 180060 216054
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-03 01:56 UTC by David Eisenstein
Modified: 2007-08-30 19:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 19:57:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Partially filled-out spreadsheet for vulnerabilities vs. distros (7.60 KB, application/vnd.sun.xml.calc)
2006-02-03 02:15 UTC, David Eisenstein
no flags Details
Completed spreadsheet - KDE vulnerabilities (8.44 KB, application/vnd.sun.xml.calc)
2006-02-03 08:59 UTC, David Eisenstein
no flags Details
Updated spreadsheet (9.07 KB, application/vnd.sun.xml.calc)
2006-02-05 11:04 UTC, David Eisenstein
no flags Details
Final version of spreadsheet for FedoraLegacy KDE security issues (9.47 KB, application/vnd.sun.xml.calc)
2006-02-06 10:49 UTC, David Eisenstein
no flags Details
Updated spreadsheet of KDE vulnerabilities (9.30 KB, application/vnd.sun.xml.calc)
2006-02-15 08:56 UTC, David Eisenstein
no flags Details

Description David Eisenstein 2006-02-03 01:56:06 UTC
This bug ticket is being created to be a package tracker for multiple 
security bugs identified in KDE from a list in Attachment 123541 [details] for Fedora
Legacy-maintained distros.  Please add bugs to the "depends on" list as new
packages are identified which need patching from the Febr. 2005 last set of
Legacy packages up through CVE-2006-0019.

Thanks.

Comment 1 David Eisenstein 2006-02-03 01:59:45 UTC
Bug 178606 is for the kdelibs package.

Comment 2 David Eisenstein 2006-02-03 02:15:40 UTC
Created attachment 124082 [details]
Partially filled-out spreadsheet for vulnerabilities vs. distros

Attached is a spreadsheet I have partly completed in discerning which KDE
packages and which distros are affected by which vulnerability from the list
in attachment 123541 [details].

Comment 3 David Eisenstein 2006-02-03 08:59:11 UTC
Created attachment 124098 [details]
Completed spreadsheet - KDE vulnerabilities

Here is the completed spreadsheet of KDE Security vulnerabilities versus the
KDE packages those vulnerabilties touch and the RHL/FC distributions which are
affected.  Note that a new vulnerability (CVE-2006-0301) was added yesterday.

Comment 4 David Eisenstein 2006-02-05 11:04:19 UTC
Created attachment 124200 [details]
Updated spreadsheet

Here's a more updated spreadsheet, verifying that CAN-2005-0064 is either
already fixed in current packages in the repository or does not affect the
remaining packages (for kdegraphics).

Comment 5 David Eisenstein 2006-02-06 10:49:19 UTC
Created attachment 124249 [details]
Final version of spreadsheet for FedoraLegacy KDE security issues

Kept finding more things....

Comment 6 David Eisenstein 2006-02-15 08:56:21 UTC
Created attachment 124667 [details]
Updated spreadsheet of KDE vulnerabilities

Comment 7 Jesse Keating 2007-08-30 19:57:37 UTC
Fedora Legacy project has ended.  These will not be fixed by Fedora Legacy.


Note You need to log in before you can comment on or make changes to this bug.